Subject: Re: Hierarchy - Part 2 - How we think our data would look in ATOM

From: Nikunj Mehta <[email-masked]>
Date: Sun, 24 Jun 2007 07:43:40 -0700

A. Pagaltzis wrote:
> That’s probably still too loose for you, since it’s not really
> different from linking – the only difference is that it links via
> on Atom Entry ID instead of HTTP URI, so I assume it would have
> the same problems.
>   
IIUC,  in-reply-to uses ref identify an Entry ID and href to identify 
the edit URI of the entry (where available). Is that correct?

Nikunj

---

From: Sylvain Hellegouarch <[email-masked]>
Date: Sun, 24 Jun 2007 15:52:37 +0100

> the edit URI of the entry (where available). Is that correct?
Almost. The href points at any IRI where to retrieve a representation of 
the resource not specifically the edit URI.

- Sylvain